@import url(global_v1-2.css);
@import url(lotosClub14_css/modules.css);
@import url(lotosClub14_css/plugins.css);
@import url(lotosClub14_css/Menu.lotosClub14.css);
@import url(lotosClub14_css/PanelBar.lotosClub14.css);
@import url(lotosClub14_css/Accordion.lotosClub14.css);
/*@import url(lotosClub14_css/CookieTrail.lotosClub14.css);*/
@import url(_fonts/Raleway/stylesheet.css); 
@import url(adminLogin.css);
@import url(admin.css);


/*
I. GLOBAL:  Global classes, header styles, link styles and .page (body tag) class
II. BUTTONS
III. MISC CLASSES 
IV. CUSTOM SITE SELECTORS

/////////////////////////////////////////////////////*/

body {
	
	background:  #FFF;
	color: #000;
}

h1 {
	
	color: #362f2d;
	font:italic 32px/1.0 Garamond, Baskerville, "Times New Roman", serif;
	
}

	h1:after {
		
		content:url(../../../Images/bg_h1-after.jpg);
		display:block;
		padding:20px 0px 30px;
		
	}

h2 {
	
	color: #362f2d;
	font:20px/30px Garamond, Baskerville, "Times New Roman", serif;
	
}

h3 {
	
	color: #362f2d;
	font:16px/21px Garamond, Baskerville, "Times New Roman", serif;
	text-transform:uppercase;
	letter-spacing:0.05em;

}

h4 {
	
	color: #375d77;
	font:12px/2.0 Raleway, "Lucida Sans", Verdana, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.1em;

}

h5 {
	
	color: #375d77;
	font:20px/1.5 Garamond, Baskerville, "Times New Roman", serif;

}

h6 {
	
	color: #362f2d;
	font:12px/21px Raleway, "Lucida Sans", Verdana, sans-serif;
	letter-spacing:0.05px;

}

p {
	
	color: #362f2d;
	font:14px/2.1em Raleway, "Lucida Sans", Verdana, sans-serif;

}

.content-area table, .content-area div {
	
	color: #362f2d;
	font:14px/2.1em Raleway, "Lucida Sans", Verdana, sans-serif;

}

a,a.small,a.anchor,a.visited {
	
	color: #375d77;
	font: inherit;
	text-decoration: none;

}

a:hover {
	
	color: #4f81a3;
	font: inherit;
	text-decoration: underline;

}

.page {
	
	background: url(../../../Images/bg_site.jpg) center top;
	text-align: center;
	background-size:100%;
	
}

.CEMenu {
	
	margin: 0;
	padding: 0;

}

/* important edit global text boxes - deFault --------- */
.txtbox {
	
	background: #FFF;
	border-style: inset;
	border-width: 2px;
	color: #000;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin: 2px 0;

}

/****** END GLOBAL ------------------
/////////////////////////////////////
II. BUTTONS
/////////////////////////////////////
= directory -> edit roster options -> cancel & next button --------- */
.but {
	
	background: #eee;
	border: 1px outset buttonhighlight;
	color: #333;
	cursor: pointer;
	font: 13px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= directory -> edit roster options -> close button --------- */
.membut {
	
	background: #eee;
	border: 1px solid buttonFace;
	color: #333;
	cursor: pointer;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= ADMIN BUTTON AND BAR ------ */
.abut {
	
	background: #375d77;
	border:0px;
	color: #fff;
	font:12px Raleway, "Lucida Sans", Verdana, sans-serif;
	padding:5px 15px;
	text-transform:uppercase;
	letter-spacing:0.1em;
	cursor:pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;

}

	.abut:hover {
		
		text-decoration:none;
		background:#467697;
		border:0px;
		color: #fff;
		font:12px Raleway, "Lucida Sans", Verdana, sans-serif;
		padding:5px 15px;
		text-transform:uppercase;
		letter-spacing:0.1em;
		cursor:pointer;
	
	}

.adminbar {
	
	background: #eee;
	color: #333;
	font: 400 12px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*////////////////////////////////////
III. MISC CLASSES 
//////////////////////////////////////
 --------- general row hover classes --------- */
.rowNormal {
	
	background: #eee;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowHover {
	
	background: #FFF;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowAlternate {
	
	background: #eee;
	color: #000;
	font-weight: 400;

}

.rowHeader {
	
	background: #555;
	border: 1px solid #000;
	color: #FFF;
	font-weight: 700;

}

.cookieTrail {
	
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
	display: none;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	padding: 2px;
	text-decoration: none;

}

a.cookieTrail,a.cookieTrail:hover {
	
	color: #333;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	text-decoration: none;

}

/*////////////////////////////////////////////////////////
Layout and Custom Selectors For: lotosClub14
////////////////////////////////////////////////////////*/

.hideText {

	display: none;

}

/*////////////////////////////////////////////////////////////////
= MASTER PAGE SPECIFIC CLASSES 
////////////////////////////////////////////////////////////////*/

.siteWrapper {

	width:100%;
	margin:0 auto;
	text-align:center;
	
}

.clearFix:after {
	
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	
}

* html .clearFix {
	
	height: 1%;
	
}

.clearFix {
		
	min-height: 1px;
	
}

/* -------------------------------------------------------------
= HEADER CLASSES 
------------------------------------------------------------- */

.brand-wrap {

	width:100%;
	margin:0 auto;
	text-align:center;
	background:#375d77;
	position:relative;
	z-index:1008;
		
}

.brand {
	
	width:990px;
	margin:0 auto;
	text-align:center;
	position:relative;
	
}

.nav {

	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;
	z-index:1008;

}
	
	.panel-left {
		
		
		margin:0 auto;
		text-align:left;
		padding:22px 10px 10px 0px;
		
	}
	
		.panel-left p,
		.panel-left table,
		.panel-left div,
		.panel-left a {
			
			color:#fff;
			font:13px/1.8em Raleway, "Lucida Sans", Verdana, sans-serif;
			
		}
		
			.panel-left a {
				
				text-decoration:underline;
				
			}
			
			.panel-left a:hover {
				
				color:inherit;
				
			}
			
	.panel-right {
		
		margin:0 auto;
		text-align:left;
		padding-bottom:0px;
		
	}
	
/* -------------------------------------------------------------
= Login Classes  
------------------------------------------------------------- */

.login-wrap {
	
	width:200px;
	margin:0 auto;
	text-align:center;
	
}

	.login-wrap .logo {
		
		padding-bottom:0px;
		
	}

.login {
	
	width:100%;
	margin:0 auto;
	
}

	.login .advLogUsername,
	.login .advLogPassword {
		
		border:1px solid #9e8b5e; 
		background:rgba(255,255,255,0.5);
		width:200px;
		height:32px;
		
		color:#9e8b5e;
		font:12px/30px Raleway, "Lucida Sans", Verdana, sans-serif;
		text-indent:10px;
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out;
		
	}
	
			.login .advLogUsername:focus,
			.login .advLogPassword:focus {
				
				background:#fff;
				
			}
			
			.panel-right .login .advLogUsername,
			.panel-right .login .advLogPassword {
				
				color:#fff;
				border:1px solid #FFFFFF;
				background:none;
				
			}
			
				.panel-right .login .advLogUsername:focus,
				.panel-right .login .advLogPassword:focus {
					
					background:#375D77;
					border-color:#fff;
				
				}
			
			.panel-right .login .abut {
				
				background:#fff;
				color:#224054;
				padding:6px 10px;
				
			}
			
				.panel-right .login .abut:hover {
				
					background:#467697;
					color:#fff;
				
				}
	
	.login .abut {
		
		width:100%;
		padding:6px 0px;
		
	}
	
	.remember-me {
		
		font:12px Raleway, "Lucida Sans", Verdana, sans-serif;
		color:#9e8b5e;
		text-align:left;
		
	}
	
		.panel-right .remember-me {
			
			color:#fff;
			font-size:11px;
			
		}
	
	.login_input {
		
		position:relative;
		
	}
		 
	#login_forgotPassword, 
	#login_forgotUsername {
		
		font: 14px Raleway, "Lucida Sans", Verdana, sans-serif;
		position: absolute;
		right: 15px;
		top: 7px;
		z-index: 1000;
		color:#b79a61 !important;
		
	}
	
		#login_forgotPassword a, 
		#login_forgotUsername a {
			
			color:#b79a61 !important;
			
		}
	
	#login h4 {
		
		line-height:40px;
		color:#fff;
		
	}
	
	.logged-in a,
	.logged-in p,
	.logged-in div,
	.logged-in table {
		
		color:#fff;
		font:12px Lato, Arial, Helvetica, sans-serif;
		
	}
	
/*/////////////CHANGING LIVES ONE CHECKBOX AT A TIME/////////////*/
			
			.advLogRemoveChk input[type="checkbox"] {
				
				display: none;
				
			}
			
			.advLogRemoveChk label:before {  
   
				background-color: #fff;
				-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .3);
                box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .3);
				content: "";
				display: block;
				height: 12px;
				margin: 0px 4px;			
				width: 12px;
				float:left;
			}  
			
			.advLogRemoveChk input[type=checkbox]:checked + label:before {  
				content: "\2713";  
				text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);  
				font-size: 10px;  
				color: #666;  
				text-align: center;  
				line-height: 13px;  
			} 
			
/*/////////////LIVES CHANGED///////////////*/
	
/* -------------------------------------------------------------
= CONTENT  
------------------------------------------------------------- */

.content-area-wrap {
	
	width:100%;
	margin:0 auto;
	text-align:center;
    position:relative;
	
}

.page-header {
	
	width:100%;
	min-height:90px;
	max-height:550px;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	position:relative;
	
}

	.page-header.public-home {
		
		max-height:715px;
		
	}

        #private .page-header {

        	position:absolute;
        	top:0px;
        
		}

	.page-header .clickToEditDiv {
		
		position:absolute;
		top:0px;
		
	}

	.page-header .mpContent img,
	#photoPluginWrapper1080356 img,
	.page-header [id^="photoPluginWrapper"] img {
		
		width:100%;
		min-width:990px;
		display:block;
		
	}
	
	.page-header [id^="photoPluginWrapper"] {
		
		width:100% !important;
		height:0px !important;
		padding-bottom:39.5%;
		
	}
	
	
		.page-header .public-home #photoPluginWrapper1080356 {
		
			width:100% !important;
			height:0px !important;
			padding-bottom:48.7% !important;
			
		}
	
	
	.overlay-header {
		
		width:100%;
		height:6px;
		position:absolute;
		bottom:auto;
		left:0px;
		right:0px;
		content:url(../../../Images/bg_overlay-pub-header.gif);
		background:url(../../../Images/bg_overlay-pub-header.gif) center repeat-x;
		z-index:100;
		
	}
	
.content-area {
	
	width:990px;
	margin:-90px auto 0px;
	text-align:center;
	background:#fffef9;
	position:relative;
	z-index:101;
	
}

.content-wrap {
	
	width:910px;
	margin:0 auto;
	text-align:center;
	
}

.pub-content {
	
	width:860px;
	margin:0 auto;
	text-align:left;
	padding:30px 0px 80px;
	
}

	.pub-content h1 {
		
		text-align:center;
		
	}

	.pub-content .inside {
		
		width:700px;
		margin:0 auto;
		
	}
	
	ul.carousel,
	ul.carouselRow {
		
		margin:0px;
		padding:0px;
		
	}
	
	ul.carousel li.carouselRowLI,
	ul.carouselRow li.carouselThumbnail {
		
		float:left;
		width:300px;
		margin:0 auto !important;
		padding:0px;
		text-align:center;
		list-style:none;
		position:relative;
		background:#FFFEF9;
		
	}
	
		ul.carousel li.carouselRowLI:last-of-type,
		ul.carouselRow li.carouselThumbnail:last-of-type {
			
			width:250px;
			
		}
		
		ul.carouselRow li.carouselThumbnail .item-wrap {
			
			width:250px;
			float:left;
			margin:0 auto;
			text-align:center;
			position:relative;
			z-index:12;
			cursor:pointer;
			
		}				
					.overlay-pub-home {
						
						position:absolute;
						top:0px;
						left:0px;
						margin:0 auto;
						z-index:11;
						cursor:pointer;
						
					}
					
						.overlay-pub-home:hover {
							
							z-index:100;
							
						}
				
					ul.carouselRow li.carouselThumbnail .item-wrap:hover {
						
						z-index:0;
						
					}
					
			ul.carouselRow li.carouselThumbnail .item-wrap a {
				
				color:inherit;
				text-decoration:none;
				
			}
			
			ul.carouselRow li.carouselThumbnail .item-wrap p {
				
				font-size:12px;
				
			}
			
			ul.carouselRow li.carouselThumbnail .item-wrap h3 {
				
				padding-top:15px;
				
			}
			
/* -------------------------------------------------------------
= PRIVATE CLASSES  
------------------------------------------------------------- */

#private .content-area-wrap {
		
	padding-top:55px;
	
}

#private .content-area {
		
	margin-top:0px;
	
}

.priv-wrap {
	
	width:910px;
	margin:0 auto;
	padding-top:30px;
		
}

	.priv-wrap .content-wrap h1:after {
		
		content:"";
		padding:5px 0px;
		
	}

.priv-album-wrap {
	
	width:100%;
	margin:0 auto;
	background:#f8f5e7 url(../../../Images/bg_priv-album-wrap.gif) bottom right no-repeat;
		
}

	.priv-album {
		
		width:830px;
		margin:0 auto;
		padding:40px 0px;
		
	}
	
	.image-wrap {
		
		float:left;
		width:525px;
		margin:0 auto;
		
	}
	
		.image-wrap img {
			
			width:525px;
			display:block;
			
		}
		
	.album-text {
		
		float:right;
		width:270px;
		margin:0 auto;
		padding:25px 0px;
		position:relative;
		text-align:left;
		
	}
	
		.album-text .inside {
			
			min-height:250px;
		
		}
		
		.album-text h5 {
			
			padding-bottom:30px;
			
		}
	
		.album-controls {
			
			position:absolute;
			bottom:0px;
			left:0px;
			
		}
		
.priv-single-column {
	
	width:910px;
	margin:0 auto;
	text-align:left;
	padding:20px 0px 30px;
	
}

.content-main {
	
	float:right;
	width:600px;
	margin:0 auto;
	text-align:center;
	
}

	.content-main .inside {
		
		text-align:left;
		padding:35px 0px 70px;
		
	}
	
	.lightBoxImage {
	
		height:80px;
		max-height:80px;
		width:25%;
		margin:3px auto;
		float:left;
		overflow:hidden;
		
	}
	
		.lightBoxImage img {
			
			min-height:80px !important;
			width:auto !important;
			min-width:96% !important;
			max-width:96% !important;
			
		}
	
.sidebar {
	
	float:left;
	width:240px;
	margin:0 auto;
	text-align:center;
	padding:35px 0px 70px;
	
}

	.sidebar .inside {
		
		border:1px solid #e6dcc8;
		
	}
	
		.sidebar h5:after {
			
			content:url(../../../Images/bg_h2-after.gif);
			display:block;
			padding-bottom:15px;
			
		}
	
	.vnav {
		
		width:100%;
		margin:0 auto;
		padding:20px 0px;
		
	}
	
	.local {
		
		width:100%;
		margin:0 auto;
		padding:10px 0px;
		text-align:left;
		
	}
	
	.global {
		
		width:100%;
		margin:0 auto;
		padding:10px 0px;
		text-align:left;
		
	}	
	
.module-wrap {
	
	width:910px;
	margin:0 auto;
	text-align:left;
	padding-bottom:30px;
	
}

	.module-wrap .plgHeaderBar {
		
		color: #362f2d;
		font:italic 32px/1.0 Garamond, Baskerville, "Times New Roman", serif;
		text-align:center;
		
	}
	
		.module-wrap .plgHeaderBar:after {
		
			content:url(../../../Images/bg_h1-after.jpg);
			display:block;
			padding:20px 0px 30px;
			
		}
		

/* -------------------------------------------------------------
= fOOTER CLASSES 
------------------------------------------------------------- */

.footer {

	width:990px;
	margin:0 auto;
	text-align:center;
	background:url(../../../Images/bg_footer.png) top center no-repeat;

}

	.footer .inside {
		
		padding:20px 0px 0px;
		
	}		

	.footer h6 {
		
		padding:0px 12px;
		display:inline;
		
	}
	
	.footer .mpContent a {
		
		color:#362f2d;
		font:12px Raleway, "Lucida Sans", Verdana, sans-serif;
		
	}
	
		.footer .mpContent a:hover {
			
			color:#1f1b1a;
			
		}
	
	.logo {
		
		padding:15px 0px;
		
	}
	
/*///////////////////////////////////////////
TURNS OFF CLICK TO EDIT HOVER TO AVOID 
CONFLICT WITH Z-INDEXING ON DESIGN ELEMENTS
///////////////////////////////////////////*/
		
#grayoutDiv {
	display:none !important; 
}

.mpContent {
	z-index:0 !important; 
	background:none !important; 
}